Domani è il giorno di High Sierra, ma occhio alla compatibilità con i software Apple

Leggi questo articolo grazie alle donazioni di Simone Salucci, Michele Lecis.
♥ Partecipa anche tu alle donazioni: sostieni SaggiaMente, sostieni le tue passioni!

macos-high-sierra

Qualche giorno fa, Apple ha avvertito i possessori dei suoi software professionali delle incompatibilità di alcune versioni con High Sierra. Visto che il nuovo sistema operativo verrà rilasciato nella giornata di domani e qualcuno potrebbe non aver ricevuto (o aver dimenticato) la nota di Cupertino, vi riporto qui la lista delle versioni dei programmi già compatibili con macOS 10.13:

  • Final Cut Pro X 10.3.4 o successive;
  • Motion 5.3.2 o successive;
  • Compressor 4.3.2 o successive;
  • Logic Pro X 10.3.1 o successive;
  • MainStage 3.3 o successive.

Di fatto, un po' come iOS 11, macOS High Sierra stacca la spina a molte delle app a 32 bit di Apple. Controllate bene i programmi di cui siete in possesso prima di aggiornare, onde evitare di doverli ricomprare tutti insieme proprio domani.

Elio Franco

Editor - Sono un avvocato esperto in diritto delle nuove tecnologie, codice dell'amministrazione digitale, privacy e sicurezza informatica. Mi piace esplorare i nuovi rami del diritto che nascono in seguito all'evoluzione tecnologica. Patito di videogiochi, ne ho una pila ancora da finire per mancanza di tempo.